	
	* {
		margin : 0;
		padding : 0;
	}
	body {
		font : normal 12px 'Lucida Grande',Arial,Verdana,sans-serif;
		line-height : 14px;
		font-style : italic;
		color : #666;
	}
	a:link,a:visited {
	color : #EC2178;
	text-decoration : none;
	}
	a:hover,a:active {
		text-decoration : underline;
	}
	h1,h2,h3,h4,h5,h6,p,ul,ol {
		margin-bottom : 14px;
	}
	h1 {}
	h2 {
		font-size : 28px;
		line-height : 30px;
		font-weight : normal;
		font-style : italic;
		letter-spacing : -2px;
		margin : 8px 0 28px 0;
	}
	h3 {
		font-size : 16px;
		font-style : normal;
		line-height : 18px;
	}
	strong {}
	em {}
	ul {}
	ol {}
	li {}
	
	#container {
		position : relative;
		width : 760px;
		padding-top :85px;
		margin : 0 auto;
	}
	#masthead {
		height : 165px;
	}
	#content {
		position : relative;
		padding : 20px 10px 20px 20px;
		border : 1px solid #C5C5C5;
		border-width : 0 1px 1px 1px;
	}
	#header {
	position : absolute;
	top : 0;
	left : 0;
	width : 100%;
	height : 50px;
	background : url('../img/header_bg.gif') no-repeat 0 53%;
	}
	#header a:link,#header a:visited {
	position : absolute;
	top : 0;
	left : 0;
	display : block;
	width : 457px;
	height : 51px;
	}
	#header span {
		display : none;
	}
	#nav {
	position : absolute;
	top : 55px;
	left : 0px;
	height : 25px;
	background : #ccc url('../img/nav_bg.gif') no-repeat top left;
	}
	#nav ul {
		list-style : none;
	}
	#nav ul li {
		display : inline;
	}
	#nav a:link,#nav a:visited {
		display : block;
		font-style : normal;
		font-size : 14px;
		width : 16.66666666666666666666666666666666666666666666666666666%;
		float : left;
		padding : 5px 0;
		text-align : center;
		color : #fff;
		text-decoration : none;
	}
	#nav a:hover,#nav a:active {
	font-weight : bold;
	font-size : 16px;
	}
	#footer {
		clear : both;
		padding-top : 10px;
	}
	#footer ul {
		list-style : none;
		width : 60%;
		float : left;
	}
	#footer ul li {
		display : inline;
		padding : 0 5px;
		border-right : 1px solid #ccc;
	}
	#footer ul li.last {
		border : none;
	}
	#footer ul li a:link,#footer ul li a:visited {
		color : #ccc;
	}
	#footer .third_nav {
	float : right;
	width : 30%;
	text-align: right;
	font-weight: bold;
	}
	#content:after {
	    content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}

	#content {display: inline-block;}

	/* Hides from IE-mac \*/
	* html #content {height: 1%;}
	#content {display: block;}
	/* End hide from IE-mac */
#container #content {
}
#container #nav {
	width: 100%;
}
